
<!DOCTYPE html>

<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Index &#8212; pyNumericalTrials 0.1.0 documentation</title>
    <link rel="stylesheet" href="_static/alabaster.css" type="text/css" />
    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
    <script id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
    <script src="_static/jquery.js"></script>
    <script src="_static/underscore.js"></script>
    <script src="_static/doctools.js"></script>
    <script src="_static/language_data.js"></script>
    <link rel="index" title="Index" href="#" />
    <link rel="search" title="Search" href="search.html" />
   
  <link rel="stylesheet" href="_static/custom.css" type="text/css" />
  
  
  <meta name="viewport" content="width=device-width, initial-scale=0.9, maximum-scale=0.9" />

  </head><body>
  

    <div class="document">
      <div class="documentwrapper">
        <div class="bodywrapper">
          

          <div class="body" role="main">
            

<h1 id="index">Index</h1>

<div class="genindex-jumpbox">
 <a href="#A"><strong>A</strong></a>
 | <a href="#C"><strong>C</strong></a>
 | <a href="#D"><strong>D</strong></a>
 | <a href="#E"><strong>E</strong></a>
 | <a href="#F"><strong>F</strong></a>
 | <a href="#G"><strong>G</strong></a>
 | <a href="#K"><strong>K</strong></a>
 | <a href="#M"><strong>M</strong></a>
 | <a href="#P"><strong>P</strong></a>
 | <a href="#R"><strong>R</strong></a>
 | <a href="#S"><strong>S</strong></a>
 | <a href="#T"><strong>T</strong></a>
 
</div>
<h2 id="A">A</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="executionManager.html#pyNumericalTrials.executionManager.executionManager.args">args (pyNumericalTrials.executionManager.executionManager attribute)</a>
</li>
      <li><a href="executionManager.html#pyNumericalTrials.executionManager.executionManager.averageNSave">averageNSave() (in module pyNumericalTrials.executionManager.executionManager)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="executionManager.html#pyNumericalTrials.executionManager.averageSeedLabeledList">averageSeedLabeledList() (in module pyNumericalTrials.executionManager)</a>
</li>
      <li><a href="executionManager.html#pyNumericalTrials.executionManager.avgKey">avgKey() (in module pyNumericalTrials.executionManager)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="C">C</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="executionManager.html#pyNumericalTrials.executionManager.executionManager.compute_point">compute_point (pyNumericalTrials.executionManager.executionManager attribute)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="D">D</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="trialManager.html#pyNumericalTrials.trialManager.trialManager.dbFullName">dbFullName (pyNumericalTrials.trialManager.trialManager attribute)</a>
</li>
      <li><a href="executionManager.html#pyNumericalTrials.executionManager.dictionaryAvg">dictionaryAvg() (in module pyNumericalTrials.executionManager)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="executionManager.html#pyNumericalTrials.executionManager.dicToCSV">dicToCSV() (in module pyNumericalTrials.executionManager)</a>
</li>
      <li><a href="executionManager.html#pyNumericalTrials.executionManager.executionManager.dirBase">dirBase (pyNumericalTrials.executionManager.executionManager attribute)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="E">E</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="executionManager.html#pyNumericalTrials.executionManager.executionManager.executeParallel">executeParallel() (in module pyNumericalTrials.executionManager.executionManager)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="executionManager.html#pyNumericalTrials.executionManager.executionManager">executionManager (class in pyNumericalTrials.executionManager)</a>
</li>
      <li><a href="trialManager.html#pyNumericalTrials.trialManager.trialManager.experimentName">experimentName (pyNumericalTrials.trialManager.trialManager attribute)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="F">F</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="trialManager.html#pyNumericalTrials.trialManager.trialManager.finalize">finalize() (pyNumericalTrials.trialManager.trialManager method)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="G">G</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="readNplot.html#pyNumericalTrials.readNplot.get_result">get_result() (in module pyNumericalTrials.readNplot)</a>
</li>
      <li><a href="readNplot.html#pyNumericalTrials.readNplot.get_results">get_results() (in module pyNumericalTrials.readNplot)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="trialManager.html#pyNumericalTrials.trialManager.trialManager.getDependenciesFileLocs">getDependenciesFileLocs() (pyNumericalTrials.trialManager.trialManager method)</a>
</li>
      <li><a href="trialManager.html#pyNumericalTrials.trialManager.trialManager.getDependenciesParameters">getDependenciesParameters() (pyNumericalTrials.trialManager.trialManager method)</a>
</li>
      <li><a href="readNplot.html#pyNumericalTrials.readNplot.getSweepInfo">getSweepInfo() (in module pyNumericalTrials.readNplot)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="K">K</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="executionManager.html#pyNumericalTrials.executionManager.kernel">kernel() (in module pyNumericalTrials.executionManager)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="M">M</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li>
    module

      <ul>
        <li><a href="trialManager.html#module-pyNumericalTrials.trialManager">pyNumericalTrials.trialManager</a>
</li>
      </ul></li>
  </ul></td>
</tr></table>

<h2 id="P">P</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="trialManager.html#pyNumericalTrials.trialManager.trialManager.parseNadd">parseNadd() (pyNumericalTrials.trialManager.trialManager method)</a>
</li>
      <li><a href="trialManager.html#pyNumericalTrials.trialManager.trialManager.parser">parser (pyNumericalTrials.trialManager.trialManager attribute)</a>
</li>
      <li><a href="readNplot.html#pyNumericalTrials.readNplot.phaseDiagram">phaseDiagram() (in module pyNumericalTrials.readNplot)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="executionManager.html#pyNumericalTrials.executionManager.prep_argSweepCombinations">prep_argSweepCombinations() (in module pyNumericalTrials.executionManager)</a>
</li>
      <li>
    pyNumericalTrials.trialManager

      <ul>
        <li><a href="trialManager.html#module-pyNumericalTrials.trialManager">module</a>
</li>
      </ul></li>
  </ul></td>
</tr></table>

<h2 id="R">R</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="executionManager.html#pyNumericalTrials.executionManager.readSweepFile">readSweepFile() (in module pyNumericalTrials.executionManager)</a>
</li>
      <li><a href="trialManager.html#pyNumericalTrials.trialManager.readTrial">readTrial() (in module pyNumericalTrials.trialManager)</a>
</li>
      <li><a href="readNplot.html#pyNumericalTrials.readNplot.restructure2Dparams">restructure2Dparams() (in module pyNumericalTrials.readNplot)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="readNplot.html#pyNumericalTrials.readNplot.restructure3Dparams">restructure3Dparams() (in module pyNumericalTrials.readNplot)</a>
</li>
      <li><a href="executionManager.html#pyNumericalTrials.executionManager.executionManager.result_keys">result_keys (pyNumericalTrials.executionManager.executionManager attribute)</a>
</li>
      <li><a href="executionManager.html#pyNumericalTrials.executionManager.executionManager.result_keys_format">result_keys_format (pyNumericalTrials.executionManager.executionManager attribute)</a>
</li>
      <li><a href="executionManager.html#pyNumericalTrials.executionManager.executionManager.results">results (pyNumericalTrials.executionManager.executionManager attribute)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="S">S</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="executionManager.html#pyNumericalTrials.executionManager.stripSeedNcombine">stripSeedNcombine() (in module pyNumericalTrials.executionManager)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="executionManager.html#pyNumericalTrials.executionManager.executionManager.swept_args_format">swept_args_format (pyNumericalTrials.executionManager.executionManager attribute)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="T">T</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="readNplot.html#pyNumericalTrials.readNplot.timecut">timecut() (in module pyNumericalTrials.readNplot)</a>
</li>
      <li><a href="readNplot.html#pyNumericalTrials.readNplot.traceLegendParams">traceLegendParams() (in module pyNumericalTrials.readNplot)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="readNplot.html#pyNumericalTrials.readNplot.tracesFrom1DParamCut">tracesFrom1DParamCut() (in module pyNumericalTrials.readNplot)</a>
</li>
      <li><a href="trialManager.html#pyNumericalTrials.trialManager.trialManager.trialLoc">trialLoc (pyNumericalTrials.trialManager.trialManager attribute)</a>
</li>
      <li><a href="trialManager.html#pyNumericalTrials.trialManager.trialManager">trialManager (class in pyNumericalTrials.trialManager)</a>
</li>
  </ul></td>
</tr></table>



          </div>
          
        </div>
      </div>
      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
        <div class="sphinxsidebarwrapper">
<h1 class="logo"><a href="index.html">pyNumericalTrials</a></h1>








<h3>Navigation</h3>
<ul>
<li class="toctree-l1"><a class="reference internal" href="trialManager.html">Module trialManager</a></li>
<li class="toctree-l1"><a class="reference internal" href="executionManager.html">Module executionManager</a></li>
<li class="toctree-l1"><a class="reference internal" href="readNplot.html">Module readNplot</a></li>
</ul>

<div class="relations">
<h3>Related Topics</h3>
<ul>
  <li><a href="index.html">Documentation overview</a><ul>
  </ul></li>
</ul>
</div>
<div id="searchbox" style="display: none" role="search">
  <h3 id="searchlabel">Quick search</h3>
    <div class="searchformwrapper">
    <form class="search" action="search.html" method="get">
      <input type="text" name="q" aria-labelledby="searchlabel" />
      <input type="submit" value="Go" />
    </form>
    </div>
</div>
<script>$('#searchbox').show(0);</script>








        </div>
      </div>
      <div class="clearer"></div>
    </div>
    <div class="footer">
      &copy;2021, Shane P. Kelly.
      
      |
      Powered by <a href="http://sphinx-doc.org/">Sphinx 3.2.1</a>
      &amp; <a href="https://github.com/bitprophet/alabaster">Alabaster 0.7.12</a>
      
    </div>

    

    
  </body>
</html>